### Property

# Gcr Prompt:warning

#### Declaration

    property warning: utf8 [ read, write, construct ]

#### Description [src]

A prompt warning displayed on the prompt, or `NULL` for no warning.

This is a warning like “The password is incorrect.” usually displayed to the user about a previous ‘unsuccessful’ prompt.

Type:`gchar*`

Default value | NULL
Getter method | `gcr_prompt_get_warning()`
Setter method | `gcr_prompt_set_warning()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no